Jump to content

Internet Explorer asking for Temasys plug-in


nasimg
 Share

Recommended Posts

We have started seeing "This website requires you to install the Temasys WebRTC Plugin to work on this browser Install Now/ Cancel" when going onto our Live Hornbill URL.

Is this something we should be installing?

temasys.PNG

Link to comment
Share on other sites

  • Victor changed the title to Internet Explorer asking for Temasys plug-in

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...